Bug 1283564 - Containers UI: Overview (dashboard) Does not show number of Providers
Containers UI: Overview (dashboard) Does not show number of Providers
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Ari Zellner
Einat Pacifici
container
:
: 1285610 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 05:10 EST by Einat Pacifici
Modified: 2015-12-08 08:49 EST (History)
11 users (show)

See Also:
Fixed In Version: 5.5.0.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:49:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ScreenShot of Overview (128.81 KB, image/png)
2015-11-19 05:10 EST, Einat Pacifici
no flags Details

  None (edit)
Description Einat Pacifici 2015-11-19 05:10:18 EST
Created attachment 1096577 [details]
ScreenShot of Overview

Description of problem:
SSIA

Version-Release number of selected component (if applicable):
5.5.0.11

How reproducible:
Always

Steps to Reproduce:
1. Add a containers provider
2. Go to Containers > Overview
3. View Providers details

Actual results:
Providers shown as 0 (zero) even though a containers provider has been added. 

Expected results:
Providers should be 1.

Additional info:
Comment 2 Federico Simoncelli 2015-11-20 10:30:27 EST
Ari can you take a look? Thanks!
Comment 3 Ari Zellner 2015-11-23 06:49:43 EST
Possible fix here: https://github.com/ManageIQ/manageiq/pull/5561
Requires a little UI discussion
Comment 4 Ari Zellner 2015-11-26 07:19:48 EST
AFAIK https://github.com/ManageIQ/manageiq/pull/5561 is ok to merge.
Comment 6 Alissa 2015-12-01 05:46:36 EST
*** Bug 1285610 has been marked as a duplicate of this bug. ***
Comment 8 Einat Pacifici 2015-12-02 04:24:53 EST
Overview now shows number of providers.
Comment 10 errata-xmlrpc 2015-12-08 08:49:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.